import { type Page } from '@playwright/test';
import { LookupPage } from './LookupPage';

export class ZipLookupPage extends LookupPage {
    url = process.env['BASE_URL']! + '/fmg/?fmgPage=service-zip';  

    constructor(page: Page) {
        super(page);
    }
    // No additional methods needed as all functionality is inherited from LookupPage
}